h1, .h1{ font-size: 1.5rem;}
.h1subtitle{ font-size: 0.8rem;}
h2, .h2{ }
h3, .h3{}
h4, .h4{}
h5, .h5{}
h6, .h6{}


#head, #container, #footer{ width:900px; margin:0 auto;}

#head{ clear:both; height:180px}
div#colsx {
    float: left;
    width: 150px;
}
div#coldx{
    float: right;
    width: 150px;
}

div#main {
    padding: 0px 160px 5px 160px;
    margin: 0px;
}

#footer{ clear:both; padding-top:10px;}
#topbar{ background-color:#181818; padding:1px 4px; border-radius: 0 0 5px 5px; height:30px; width:900px; top:0;}
#container .boxsopra{ border-radius:5px 5px 0 0}
#container .boxsotto{ border-radius: 0 0 5px 5px; background-color:rgba(44, 35, 30, 0.3);}

.logo{ width:150px; float:left;}
.logo a{
	background-image: none;
	display:block;
	width:120px;
	height:90px;
	margin:12px 0px 0px 17px;
}
.logo a span{
	display:none;
}

body{
	padding: 0; margin:0; background: #000010;color: #FFFFFF;cursor: default;
	scrollbar-face-color:#181818;
	scrollbar-arrow-color:#ffffff;
	scrollbar-track-color:#cccccc;
	scrollbar-shadow-color: #CCCCCC; 
	scrollbar-3dlight-color: #CCCCCC; 
	background-image:url('/forum/styles/sottr/theme/images/bgsito.jpg');
	background-repeat:no-repeat;
	background-position:top center;
	background-attachment:fixed;
}
body, table, td, div, p{
font-size: 13px;
font-family: Verdana, Helvetica, sans-serif
}

.sfondotab {background-image:none; background-repeat: no-repeat ;}

#menu-laterale {font:11px Verdana, Helvetica, sans-serif;}

ul.menu2 { list-style: none; margin:0; padding:0;}
ul.menu2 li { list-style: none; margin:0; padding:0;}
ul.menu2 li { }
ul.menu2 li a,ul.menu2 li a:link, ul.menu2 li a:visited { display:block; padding:4px;
background: #181818;
background: -moz-linear-gradient(left,  #181818 0%, #0c0c0c 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#181818), color-stop(100%,#0c0c0c));
background: -webkit-linear-gradient(left,  #181818 0%,#0c0c0c 100%);
background: -o-linear-gradient(left,  #181818 0%,#0c0c0c 100%);
background: -ms-linear-gradient(left,  #181818 0%,#0c0c0c 100%);
background: linear-gradient(left,  #181818 0%,#0c0c0c 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#181818', endColorstr='#0c0c0c',GradientType=1 );
font-weight:bold;
text-transform:uppercase;
border-bottom:1px solid #0c0c0c;
}
ul.menu2 li a:hover,ul.menu2 li a.premuto { 
background: #0c0c0c;
background: -moz-linear-gradient(left,  #0c0c0c 0%, #181818 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0c0c0c), color-stop(100%,#181818));
background: -webkit-linear-gradient(left,  #0c0c0c 0%,#181818 100%);
background: -o-linear-gradient(left,  #0c0c0c 0%,#181818 100%);
background: -ms-linear-gradient(left,  #0c0c0c 0%,#181818 100%);
background: linear-gradient(left,  #0c0c0c 0%,#181818 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c0c0c', endColorstr='#181818',GradientType=1 );
}

.boxsopra { border:2px solid #181818;BACKGROUND-COLOR: #181818; TEXT-ALIGN: center;COLOR: #FFFFFF; font-weight: bold;FONT: 10px verdana, helvetica, sans-serif; font-weight:bold;}
.boxsotto {BORDER-RIGHT: #181818 1px solid; BORDER-TOP: #181818 1px solid; BORDER-LEFT: #181818 1px solid; BORDER-BOTTOM: #181818 1px solid;FONT: 10px verdana, helvetica, sans-serif; background-color:rgba(5, 52, 127, 0.5)}
.boxvuoto {FONT: 11px verdana, helvetica, sans-serif;}
.infoliv {BORDER-RIGHT: #181818 1px solid;BORDER-TOP: #181818 1px solid;BORDER-LEFT: #181818 1px solid; BORDER-BOTTOM: #181818 1px solid; FONT: 10px verdana, helvetica, sans-serif;BACKGROUND-COLOR: #181818; COLOR: #000000;}
.form{FONT: 9px verdana, helvetica, sans-serif;background-color: #181818;color: #FFFFFF;font-weight: bold;}
.form2{FONT: 9px verdana, helvetica, sans-serif;background-color: #33CCFF;color: #FFFFFF;font-weight: bold;}
a:link,a:visited,a:active{color:#FFFFFF;text-decoration:none}
a:hover {color:#FFFFFF;text-decoration:underline}
.strColSezSel {color:#FFF}
.strColSezSel2 {color:#FFF}
.effetto {BACKGROUND-COLOR: #181818; }
.colorbar {color:#181818}
.bannerup{ background-image: none;}
.testata{background-image:none;}
.testata2{ height:40px; background-image: none; background-position: 0 -90px;background-color: transparent; color:#FFF; }
td.logo{ background-image:none;}
img.border{ border:1px solid #FFFFFF;}
#mostrabanner{ display:inline;}


#loginBox{ position:absolute; background-color:#181818; padding:10px; width:170px; border-radius: 0 0 5px 5px; display:none;}
.fleft{ float:left;}
.fright{ float:right;}

form input.text{ margin:3px; padding:3px; border:1px solid #FFF;}
form select{ margin:3px; padding:3px; border:1px solid #FFF;}
form input.button{ margin:3px; padding:3px; border:1px solid #FFF;}
.nuvoletta .nuvoletta_sx, .nuvoletta .nuvoletta_middle, .nuvoletta .nuvoletta_dx
{background:url('/images/nuvoletta_rss.png') no-repeat scroll left top transparent; float:left;}

.nuvoletta .nuvoletta_sx{width:7px; height:20px;}
.nuvoletta .nuvoletta_middle{color:#000; height:18px; background-position:-7px 0; padding:3px 2px 2px 2px}
.nuvoletta .nuvoletta_dx{width:3px; height:20px; background-position:right}


.walkthroughs h2, .wlevtitle {
    font-size: 14px;
    font-weight: bold;
	text-align:center
}

.walkthroughs h3 {
    font-size: 12px;
    font-weight: bold;
}

.highlight{ color:red;}


.logo a{ background-image:url('/forum/styles/rotr/theme/images/logo.png'); background-repeat:no-repeat; background-position:center center;}

a.skinsIcon img{ width:30px; height:31px; background-repeat:no-repeat;  background-position:0 -31px; margin:2px;}
a.skinsIcon:hover img{background-position:top left;}

#container .fbbox{ background-color:rgba(240,240,240,0.8)}
#container .fbbox:hover{ background-color:rgba(240,240,240,1);}